SET IDENTITY_INSERT Справочник_типов_реле ON

IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 1	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (1,'РТ-40',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 3	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (3,'РТ-80',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 4	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (4,'КРС',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 5	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (5,'КРС-1',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 6	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (6,'КРС-2',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 7	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (7,'КРС-3',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 8	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (8,'ДЗ-2',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 9	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (9,'ДЗТ-11',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 10	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (10,'ДЗТ-13',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 11	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (11,'БРЭ-2801',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 12	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (12,'Клапанное дуговое',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 13	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (13,'Фототиристорное дуговое',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 14	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (14,'Логическое дуговое',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 15	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (15,'ОВОД-М',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 16	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (16,'ЗЗП',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 17	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (17,'ЛТЗ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 18	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (18,'РБМ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 19	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (19,'РГТ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 20	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (20,'РГЧ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 21	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (21,'РГЧЗ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 22	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (22,'РЗТ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 23	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (23,'РМ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 24	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (24,'РН-53',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 26	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (26,'РН-54',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 27	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (27,'РНТ-565',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 28	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (28,'РП-341',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 29	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (29,'РТВ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 30	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (30,'РТМ',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 31	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (31,'РТФ-1М',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 32	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (32,'BF-50',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 33	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (33,'BF-80Q',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 34	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (34,'Micom',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 35	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (35,'RS-1000',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 36	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (36,'SPAC',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 37	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (37,'URF-25',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 38	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (38,'КРБ-126',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 39	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (39,'КЗ-9',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 40	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (40,'КЗ-10',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 41	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (41,'РВ-132',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 42	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (42,'Неизвестное реле',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 43	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (43,'СКЗ-6',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 44	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (44,'ЭВ-234',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 45	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (45,'РТ-81',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 46	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (46,'ЭВ-132',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 47	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (47,'РТЗ-50',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 48	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (48,'РВМ-13',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 49	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (49,'РВМ-12',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 50	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (50,'ЭВ-114',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 51	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (51,'РТ-40/0.2',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 52	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (52,'РТ-40/0.6',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 53	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (53,'РТ-40/2',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 54	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (54,'РТ-40/6',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 55	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (55,'РТ-40/10',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 56	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (56,'РТ-40/20',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 57	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (57,'РТ-40/50',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 58	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (58,'РТ-40/100',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 59	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (59,'РТ-81/1',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 60	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (60,'РТ-85/1',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 61	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (61,'РГЧЗ-66',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 62	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (62,'РН-53/60Д',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 63	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (63,'РБМ-171',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 64	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (64,'ЭВ-134',NULL)
IF NOT EXISTS (SELECT 1 FROM Справочник_типов_реле WHERE Код_типа_реле = 65	) INSERT INTO Справочник_типов_реле(Код_типа_реле,Описание,Скрытое) VALUES (65,'КЗ-36',NULL)

SET IDENTITY_INSERT Справочник_типов_реле OFF
